lexik_jwt_authentication:
    secret_key: '%kernel.project_dir%/config/jwt/private.pem'
    public_key: '%kernel.project_dir%/config/jwt/public.pem'
    pass_phrase: ''  # Remplacez par la passphrase utilisée lors de la génération des clés, si applicable
    token_ttl: 3600  # Durée de validité du token en secondes
